package com.qy.test.app1;

import android.os.Handler;
import android.os.Looper;
import android.util.Log;
import android.view.View;

import com.qy.test.app1.databinding.ActivityMainBinding;
import com.qy.test.base.BaseActivity;

public class MainActivity extends BaseActivity {

    private ActivityMainBinding binding;

    private Handler uiHandler = new Handler(Looper.getMainLooper());

    @Override
    public View getContentLayout() {
        binding = ActivityMainBinding.inflate(getLayoutInflater());
        return binding.getRoot();
    }

    @Override
    public void initView() {

        String packageName = getPackageName();
        uiHandler.postDelayed(new Runnable() {
            @Override
            public void run() {
//                Log.d(TAG, "run: 切换应用到前台， package="+packageName);
//                appMoveToFront(packageName);
            }
        }, 5*1000);
    }



}
